Contents
Index 🔎︎

## DATE

Fankiishiniin kun aduu waggaadhaan,ji'aan,guyyaadhaan ibsame dhangiiwwaan man'ee keessati shallaguun deebisee mul'isa. Dhangii durtii man'eewwaan DATE fankiishinii of keessa qaban dhangii aduu ta'u,garu man'eewwaan dhangi lakkoofsa biraan dhangeessuu dandessa.

#### Syntax

DATE(Waggaa;Ji'a; Guyyaa)

Waggaan intiijera 1583 hanga 9957 ykn 0 hanga 99 gidduutti argamudha.

In LibreOffice - Preferences Tools - Options - LibreOffice - General you can set from which year a two-digit number entry is recognized as 20xx.

Ji'a intiijeera ji'a agarsiisudha.

Guyyaa intiijeera guyyaa ji'a agarsiisudha.

Yoo gatiin ji'aaf gatiin guyyaa dangaa kennameen oli ta'e,gara dijiiti itti aanutti darba.Yoo=DATE(00;12;31) galchitee bu'aan 12/31/00 ta'a.Karaa biraan, yoo=DATE(00;13;31) galchite, bu'aan 1/31/01 ta'a.

#### Example

=DATE(00;1;31) Yoo qindaa'inni dhangii man'ee MM/DD/YY ta'e 1/31/00 kenna'